Subject: Re: [PATCH] net: NEWEMAC: Support for Pause packets in EMAC driver

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 18 Mar 2008 13:41:40 +1100

> http://marc.info/?l=linux-netdev&m=120449748701492&w=2
> 
> I sent it to Ben with netdev on CC because you asked the various people
> sending NEWEMAC patches to you to find a single person.
> 
> So from now on, what are we going to do?  It seems we're playing net
> maintainer russian roulette for NEWEMAC and it's getting old.

I'm happy to collect the patches. I said I would do it, I was just taken
aback a bit by Jeff suddenly merging two of Stefan patches directly :-)

I was actually planning this week to post a serie of all the pending
EMAC patches for final review.

Cheers,
Ben.